{
  "pages": [
    "pages/index/index",
    "pages/store/store",
    "pages/mine/mine",
    "pages/register/register",
    "pages/storeDetail/storeDetail",
    "pages/rules/rules",
    "pages/setting/setting",
    "pages/registrationRecords/registrationRecords",
    "pages/coupon/coupon"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "便宜坊奔跑联盟",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "style": "v2",
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "tabBar": {
    "custom": true,
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/store/store",
        "text": "门店"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于推荐附近的门店"
    }
  }
}
